Subject: [bug#49486] [PATCH] gnu: msmtp: Make it configurable with envrinoment variables

From: Leo Famulari <[email-masked]>
Date: Mon, 12 Jul 2021 10:56:39 -0400

On Mon, Jul 12, 2021 at 06:33:11AM +0300, Andrew Tropin wrote:
> Agree, --enqueue is a feature and probably doesn't belong to the PM
> repo, the rest is more like a fix.  Ok, let's see, what Martin will
> reply to proposed changes and I'll adjust this patch accordingly.

Thanks, let us know what happens. I use msmtp so I'm interested :)